@font-face {
	font-family:"Californian FB";
	font-style:italic;
	font-weight:normal;
	src : url("../font/CalifornianFB-Italic.TTF");
}
@font-face {
	font-family:"Californian FB";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/CalifornianFB-Italic.TTF");
}
@font-face {
	font-family:"Californian FB";
	font-style:normal;
	font-weight:normal;
	src : url("../font/CalifornianFB-Reg.TTF");
}
@font-face {
	font-family:FreeSerif;
	font-style:normal;
	font-weight:normal;
	src : url("../font/FreeSerif.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/MinionPro-Regular.otf");
}
@font-face {
	font-family:"SBL Greek";
	font-style:normal;
	font-weight:normal;
	src : url("../font/SBLGreek.ttf");
}
@font-face {
	font-family:"TeX Gyre Pagella";
	font-style:normal;
	font-weight:bold;
	src : url("../font/TeXGyrePagella-Bold.otf");
}
@font-face {
	font-family:"TeX Gyre Pagella";
	font-style:italic;
	font-weight:bold;
	src : url("../font/TeXGyrePagella-BoldItalic.otf");
}
@font-face {
	font-family:"TeX Gyre Pagella";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/TeXGyrePagella-BoldItalic.otf");
}
@font-face {
	font-family:"TeX Gyre Pagella";
	font-style:italic;
	font-weight:normal;
	src : url("../font/TeXGyrePagella-Italic.otf");
}
@font-face {
	font-family:"TeX Gyre Pagella";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/TeXGyrePagella-Italic.otf");
}
@font-face {
	font-family:"TeX Gyre Pagella";
	font-style:normal;
	font-weight:normal;
	src : url("../font/TeXGyrePagella-Regular.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.CP-CC_logo {
	border-style:solid;
}
div.CP-QR_Code {
	border-style:solid;
}
div.FM-OBP_logo {
	border-style:solid;
}
div.Image {
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
div.featured-books {
	border-style:solid;
}
div.socialmedia_box {
	border-color:#0e5091;
	border-width:1px;
	border-style:solid;
	background-color:#e1e8f2;
	border-radius:12px 12px 12px 12px;
}
table.invisible-table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:none;
	border-width:0px;
	margin-bottom:3px;
	margin-top:6px;
}
td.invisible-table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.invisible-table {
	page-break-after:auto;
	page-break-before:auto;
}
td.invisible-cell {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
p.Back-page-author {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.556;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Back-page-subtitle {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.556;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Back-page-title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.273;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.CP-centered-para {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.375;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.CP-first-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.375;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.CP-other-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.375;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.FM-author {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:1.417em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.294;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:85px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.FM-half-title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Californian FB", serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.FM-subtitle {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.353;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.FM-title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	color:#000000;
	font-family:Garamond, serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TOC-chapter-title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TOC-part-title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.author-name {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Californian FB", serif;
	font-size:1.417em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.412;
	margin-bottom:85px;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.back-page-h1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Californian FB", serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:23px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.back-page-h2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Californian FB", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.back-page-text {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.556;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.back-page-text-left {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.556;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.bibliography-first-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:3px;
	margin-left:14px;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.bibliography-other-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:3px;
	margin-left:14px;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.doi {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:2;
	margin-bottom:85px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.endnote-first-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-23px;
	text-transform:none;
	widows:2;
}
p.first-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.footnote-first-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.footnote-other-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
h1.heading1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Californian FB", serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:85px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
h1.heading1-aut {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Californian FB", serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
h2.heading2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Californian FB", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
h3.heading3 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Californian FB", serif;
	font-size:1.042em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.image-centered {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:8px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.index-lev1 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.index-lev1-spaced {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:14px;
	margin-right:0;
	margin-top:7px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.index-lev2 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:1px;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-6px;
	text-transform:none;
	widows:2;
}
li.ordered-list-lev1 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:28px;
	margin-right:14px;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.ordered-list-lev2 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	list-style-position:outside;
	list-style-type:lower-alpha;
	margin-bottom:0;
	margin-left:57px;
	margin-right:14px;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.other-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.play-first-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
blockquote.quote-first-para {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.table-centered {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.table-text-left {
	-epub-hyphens:none;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.unordered-list-lev1 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"TeX Gyre Pagella", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:14px;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.bolditalic {
	font-style:italic;
	font-weight:bold;
}
